Show / Hide Table of Contents

# Class DeleteCredentialRequest

Delete Credential request mapping entry

##### Inheritance

System.Object
DeleteCredentialRequest

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.Credentials.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class DeleteCredentialRequest

### Fields

| Improve this Doc View Source

#### Type

Request definition

##### Declaration

    public static readonly RequestType<Credential, bool> Type

##### Field Value

Type | Description
--- | ---
RequestType<Credential, System.Boolean> |